Bug 499034 - anaconda-team does not have any non-US keyboards
anaconda-team does not have any non-US keyboards
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-04 16:58 EDT by Lauri Nurmi
Modified: 2009-06-16 11:16 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-16 11:16:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lauri Nurmi 2009-05-04 16:58:09 EDT
Description of problem:
According to Chris Lumens,
<https://bugzilla.redhat.com/show_bug.cgi?id=465566#c10>,
"they" (i.e. Fedora developers or Red Hat probably) do not have any non-US keyboards.

This has caused trouble many times, as keyboard layout related bugs or other annoyances go undetected until preview releases, or even actual releases.

Considering that non-US keyboards do not cost much more than $10 each, and there are probably some non-unitedstatesians developing Fedora, would it be wrong to use various keyboard layouts during development phase, and not completely outsource that sort of testing to end users?
Comment 1 Bug Zapper 2009-06-09 11:08:37 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Jens Petersen 2009-06-15 23:56:12 EDT
Reassigning to anaconda team based on description.
Probably the comment was referring more to US engineers, I imagine

I guess some of us have non-US kbds in Geo's outside US at least
Comment 3 Andy Lindeberg 2009-06-16 11:16:23 EDT
Will hit manager up for money, but this is definitely NOTABUG.

Note You need to log in before you can comment on or make changes to this bug.